Bug 1250495 - Tracker for golang-github-mreiferson-go-httpclient
Summary: Tracker for golang-github-mreiferson-go-httpclient
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-mreiferson-go-httpclient
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-05 12:08 UTC by Fridolín Pokorný
Modified: 2015-10-03 18:03 UTC (History)
4 users (show)

Fixed In Version: golang-github-mreiferson-go-httpclient-0-0.3.gitc121dfe.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-03 18:03:00 UTC


Attachments (Terms of Use)

Description Fridolín Pokorný 2015-08-05 12:08:20 UTC
Tracker for async updates of golang-github-mreiferson-go-httpclient for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-08-17 08:42:37 UTC
golang-github-mreiferson-go-httpclient-0-0.3.gitc121dfe.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-mreiferson-go-httpclient-0-0.3.gitc121dfe.fc23

Comment 2 Fedora Update System 2015-08-17 08:43:56 UTC
golang-github-mreiferson-go-httpclient-0-0.3.gitc121dfe.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-mreiferson-go-httpclient-0-0.3.gitc121dfe.fc22

Comment 3 Fedora Update System 2015-08-17 08:46:03 UTC
golang-github-mreiferson-go-httpclient-0-0.3.gitc121dfe.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-mreiferson-go-httpclient-0-0.3.gitc121dfe.fc21

Comment 4 Fedora Update System 2015-08-17 08:46:26 UTC
golang-github-mreiferson-go-httpclient-0-0.3.gitc121dfe.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-mreiferson-go-httpclient-0-0.3.gitc121dfe.el6

Comment 5 Fedora Update System 2015-08-17 19:03:46 UTC
Package golang-github-mreiferson-go-httpclient-0-0.3.gitc121dfe.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-github-mreiferson-go-httpclient-0-0.3.gitc121dfe.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7661/golang-github-mreiferson-go-httpclient-0-0.3.gitc121dfe.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-10-03 18:02:54 UTC
golang-github-mreiferson-go-httpclient-0-0.3.gitc121dfe.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.